UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL 
WHERE HAKESITURU = 0 AND ITARIH < '20060101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL 
WHERE HAKESITURU = 0 AND ITARIH >= '20060101' AND ITARIH < '20070101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20070101' AND ITARIH < '20080101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20080101' AND ITARIH < '20090101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20090101' AND ITARIH < '20100101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20100101' AND ITARIH < '20110101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20110101' AND ITARIH < '20120101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20120101' AND ITARIH < '20130101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20130101' AND ITARIH < '20140101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20140101' AND ITARIH < '20150101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20150101' AND ITARIH < '20160101'
GO
UPDATE HESAPISL SET HAKESITURU = NULL, HAKESIORAN = NULL FROM HESAPISL
WHERE HAKESITURU = 0 AND ITARIH >= '20160101'
GO